Redmine - Defect #6103

MNMepBbil pa3 B npoeKkTe crm redmine

2010-08-11 14:30 - Pawnca lNaBnto4yk

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2010-08-11

0%
0.00 hour

Description
MpoBepka oblweHus ¢ redmine

History

#1 - 2010-08-11 18:22 - Felix Schéfer

Please use the demo redmine for testing.

#2 - 2010-08-11 18:22 - Felix Schafer
- Status changed from New to Closed

- Resolution set to Invalid

2025-04-19

1/1



http://demo.redmine.org
http://www.tcpdf.org

